.home {
    background-image:url(../images/background.jpg);
    background-size: cover;
}
.big {
    background-image:url(../images/background.jpg);
    background-size: cover;
}

body{
    font-family: verdana, helvetica, arial, sans-serif;
    font-size:100%
}

#wrapper {
    margin:180px auto 20px auto;
    width:940px;
    background:#fff;
    padding: 20px;
    
}




header {
    position:fixed;
    top: 0;
    width:100%;
    padding: 10px 0 0px 0;
    background:rgba(255, 255, 255, .70);

    
}

.header-inner {
    margin:20px auto;
    width:940px;   
}

#logo {
    display:block;
    margin-left: auto;
    margin-right: auto;
    
    
}




#primary {
    background:orange;
    height:50px;
    line-height:50px;
    
}

#primary ul {
    width:1000px;
    margin: 0 auto;
}

#primary li {
    float:left;
    list-style-type:none;
    width:50%;
    text-align: center;
}

#primary a {
    text-decoration:none;
    color:#fff;
    display: block;
}

#primary a:hover {
    background:#B3DAF2;
    color:#000;
}

main {
    width:580px;
    float:left;
    margin-top: 20px;
    margin-bottom: 20px;
}

aside {
    margin-top:30px;
    width:320px;
    float:right;
    
   
    
}


footer{
    border-top: 1px dotted #666;
    clear:both;
    padding-left:20px;
    height:50px;
    line-height:50px;
    font-size:.9em;
    color:#666;
}

footer ul {
    float: right;
}

footer li {
    float: left;
    list-style-type: none;
    margin-left: 30px;
    color:#666;
}

footer a {
    color:#666;
}

footer img {
    height:45px;
    margin-top:4px; 
}

img.right{
    float:right;
    margin-left: 20px;
}

img.left{
    float:left;
    margin-right: 20px;
    margin-bottom: 20px;
}

img.center {
    margin:50px auto 20px auto;
    display: block;
    text-align: center;
    
}


h1 {
    
    font-size:2.0em;
    font-weight:100;
    color:#3E688C;
}

h2 {
    
    font-size:1.5em;
    color:#666;
}

h3 {
    font-size:1.4em;
    font-weight:100;
}

p {
    font-size:1.0em;
    margin-bottom: 20px;
    line-height: 1.45;
}

aside p {
    font-size:.9em;
}




























